Name: task-gnome
Version: 2008.1
Release: %mkrel 4
Summary: Metapackage for the GNOME
Group: Graphical desktop/GNOME
License: GPL
Requires: %{name}-minimal
Requires: gedit >= 2.8.0
Requires: gdm >= 2.4.1.3
Requires: gnome-media >= 2.8.0
Requires: gconf-editor >= 2.8.0
Requires: gnome-games >= 2.8.0
Requires: gok
Requires: orca
Requires: rhythmbox
Requires: file-roller
Requires: gnome-pilot
Requires: totem
Requires: epiphany
Requires: epiphany-extensions
Requires: gnome-mag
Requires: gucharmap
Requires: gcalctool
Requires: beagle-gui
Requires: eog >= 2.8.0
Requires: pidgin
Requires: ekiga
Requires: evolution
Requires: evolution-webcal
Requires: beagle-evolution
Requires: nautilus
Requires: nautilus-cd-burner
Requires: nautilus-filesharing
Requires: tomboy
Requires: dasher
Requires: f-spot
Requires: deskbar-applet
Requires: evince
Requires: vino
Requires: vinagre
Suggests: nautilus-sendto-bluetooth
Suggests: nautilus-sendto-evolution
Suggests: brasero
# not needed, required by gdm
#Requires: zenity

# the following packages still rest in contrib
#Requires: ggv
#Requires: gpdf
#Requires: gnome-netstatus
#Requires: gtklp
#Requires: gnome-nettool
#Requires: gnome-system-tools

BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
This package is a meta-package, meaning that its purpose is to contain
dependencies for running the GNOME2.

%package minimal
Summary: Minimal dependencies needed for GNOME desktop 
Group: Graphical desktop/GNOME
Obsoletes: gnome2
Provides: gnome2

Requires: gnome-panel >= 2.8.3
Requires: gnome-terminal >= 2.8.2
Requires: nautilus >= 2.8.2
Requires: metacity >= 2.8.13
Requires: yelp >= 2.6.5
Requires: gnome-control-center >= 2.8.2
Requires: gnome-volume-manager >= 1.5.15
Suggests: bug-buddy >= 2.8.0
Suggests: task-pulseaudio

# not needed, required by gnome-panel
#Requires: gnome-applets >= 2.8.0
#Requires: gnome-utils >= 2.8.0

# not needed, required by gnome-session
#Requires: gnome-user-docs >= 2.6.0

#not needed, required by gnome-applets
#Requires: gnome-system-monitor >= 2.8.0

%description minimal
This package is a meta-package, meaning that its purpose is to contain
minimal dependencies for running a minimal GNOME desktop environment.

%files

%files minimal




%changelog
* Wed Apr 02 2008 Frederic Crozat <fcrozat@mandriva.com> 2008.1-4mdv2008.1
+ Revision: 191683
- Suggests brasero (Mdv bug #39721)

* Tue Mar 04 2008 Frederic Crozat <fcrozat@mandriva.com> 2008.1-3mdv2008.1
+ Revision: 178834
- Suggests task-pulseaudio in task-gnome-minimal

* Thu Feb 28 2008 Frederic Crozat <fcrozat@mandriva.com> 2008.1-2mdv2008.1
+ Revision: 176015
- Remove gthumb from dependencies
- Add vino and vinagre
- Rename gaim into pidgin

* Fri Feb 15 2008 Frederic Crozat <fcrozat@mandriva.com> 2008.1-1mdv2008.1
+ Revision: 168768
- Add suggests on nautilus-sendto-bluetooth and nautilus-sendto-evolution (Mdv bug #29336)

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 2007-5mdv2008.1
+ Revision: 128245
- kill re-definition of %%buildroot on Pixel's request

  + Frederic Crozat <fcrozat@mandriva.com>
    - Move requirement on bug-buddy into a suggests and move it to task-gnome-minimal


* Wed Mar 28 2007 Frederic Crozat <fcrozat@mandriva.com> 2007-5mdv2007.1
+ Revision: 149245
- Add evince dependency to main package

* Fri Mar 16 2007 Frederic Crozat <fcrozat@mandriva.com> 2007-4mdv2007.1
+ Revision: 144805
- Pull beagle-gui, not beagle
- Pull beagle-evolution
- Remove specfile translation, they are in separate package now

  + Jérôme Soyer <saispo@mandriva.org>
    - Import task-gnome

* Thu Sep 07 2006 Frederic Crozat <fcrozat@mandriva.com> 2007-3mdv2007.0
- Add more applications

* Sat Aug 19 2006 Frederic Crozat <fcrozat@mandriva.com> 2007-2mdv2007.0
- Replace gnopernicus with orca

* Tue Jul 11 2006 Frederic Crozat <fcrozat@mandriva.com> 2007-1mdv2007.0
- Rename gnome2 package as task-gnome-mininal and merge into task-gnome

* Thu Aug 11 2005 Leonardo Chiquitto Filho <chiquitto@mandriva.com> 2006-1mdk
- package created for Mandriva

